
/* Relative */
"41.title" = "Relative";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Width */
"117.title" = "Width";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Vertical Origin";

/* BSB */
"FFK-Wp-j0r.title" = "BSB";

/* Vertical Width */
"LDG-UH-DUh.title" = "Vertical Width";

/* on both sides */
"R90-Qk-ICv.title" = "on both sides";

/* TSB */
"aj7-Y6-VSQ.title" = "TSB";

/* on both sides */
"vLj-LR-oBS.title" = "on both sides";
